hi there good day dear folks,


i am currently workin on a script: therefore i have to take care that the PHP-development-Environment is set up correctly:



so this is a question regarding: ATOM-Settings: IDE-PHP could not launch your PHP runtime: how to proceed



i just installed into ATOM the
- IDE-PHP
and i followed the recommendation:
> You should also install the [atom-ide-ui](https://atom.io/packages/atom-ide-ui) package to expose the functionality within Atom.

so i also installed the **atom-ide-ui**

Now - i got back the complains from the system:
No PHP interpreter found at **php** .
If you have PHP 7.0 installed please Set PHP Path correctly. If you do not please Download PHP 7.0 or later and install it.
`spawn php ENOENT`
IDE-PHP could not launch your PHP runtime.
No PHP interpreter found at **php** .

well - i just need to install PHP - and set the paths
**btw**: are there some other nice and easy leightweight IDEs or Editors for PHP!? Love to hear from you.